// Fonts
$f-main: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;

// Font sizes
$fz-root: 16;

// Colors
$c-white: #fff;
$c-black: #000;

$color: #fff;		  // icon color
$blue: #158fef;	  // background color
$animation: 0.6s;	// animation speed
$scale: 1;			  // icon scale 68/68 default

$wrap: 1195px;
$wrap-content: calc(1295px + 30px);

$xs: 420;
$phone: 576;
$pad: 768;
$laptop: 850;
$xl: 1024;


// Time
$time-fast: 300ms;

// Timing functions
$timing-functions: (
        'easeInOutCubic': cubic-bezier(0.645, 0.045, 0.355, 1)
);
